#Outer{
    float: left;
    margin: 0 1%;
    width: 98%;
} 
body{
    min-width: auto;
}

.fancybox-inner .post-author{
    border-bottom: 1px solid #ccc;
    float: left;
    margin-bottom: 20px;
    padding-bottom: 10px;
    padding-top: 20px;
    width: 100%;
}

.fancybox-inner .post-author img{
    border: 1px solid #ccc;
    border-radius: 50px;
    float: left;
    height: 70px;
    margin-left: 0;
    margin-right: 10px;
}

.RequestCallbackButton input {
     background: red none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    padding: 15px 20px;
    text-transform: uppercase;
}

#instafeed .post-image img{
	display:block;
	width:100%;
}
.fancybox-inner .post-author a {
    float: left;
    height: 50px;
    line-height: 1;
    text-align: left;
    width: 70%;
}

.ProductList .ProductImage {
	overflow:initial;
}	

.ProductImage{
	position: relative;
}


.fancybox-inner .post-content p a{
    color: #333 !important;
}
.fancybox-inner .post-content{
    float: left;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.2;
    margin: 0;
    padding: 15px 10px;
    text-align: left;
}

#Container {
    margin: 0 auto;
    max-width: 1030px;
    position: relative;
    text-align: left;
    width: 100%;
}

img, img a {
    border: 0 none;
   /* max-width: 100%;*/
}

.Content .ProductList li {
    float: left;
    list-style: outside none none;
    margin: 6px 0;
    min-height: 18em;
    overflow: hidden;
    padding: 5px;
    text-align: left;
}

.slicknav_menu li.First {
    display: none;
}
#ProductDetails .ProductThumbImage img {
    width: auto;
}
.slicknav_nav a {
    text-transform: uppercase;
}
.slicknav_nav ul {
    list-style: outside none none;
    margin: 0 !important;
    overflow: hidden;
    padding: 0;
    width: 100%;
}
.slicknav_nav ul li ul li a{
    font-size:11px;
    background:#ccc;
    color:#000;
}    
.BulkDiscount input.RequestCallbackButton {
    background: #f2896d none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    padding: 20px 30px;
    text-transform: uppercase;
}
#mTopMenu{
    display:none;
}
#ProductDetails .ProductThumbImage img{
	position:relative !important	
} 
#instafeed{
    float:left;
    width:100%;
}
#instafeed .post-color {
    background-color: transparent;
    bottom: 0;
    height: 28px;
    position: absolute;
    width: 100%;
    z-index: 3;
}
#instafeed .post-share {
    bottom: 3px;
    opacity: 0.5;
    position: absolute;
    right: 4px;
    transition: opacity 0.1s ease-in-out 0s;
}
#instafeed  .post-title-color {
    height: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.1s ease-in-out 0s;
    width: 100%;
    z-index: 1;
}
#instafeed .post-title {
    height: 100%;
    left: 0;
    line-height: 1.4;
    opacity: 0;
    position: absolute;
    top: 0;
    transition: opacity 0.1s ease-in-out 0s;
    width: 100%;
    z-index: 1;
}

#instafeed .post-holder:hover .post-image img ,#instafeed .post-holder:hover  .post-title-color{
    opacity:0.8;
    filter:alpha(opacity=800);
}
#instafeed .post-holder:hover  .post-title{
    opacity:1;
    overflow: hidden;
}
#instafeed .post-title p {
    padding: 10px;
    float:left;
    height:92%;
    width:92%;
}
#instafeed a {
    color: #fff;
    text-decoration:none;
    font-size:16px;
    float:left;
    max-height:235px;
    overflow: hidden;
    width:100%;
}
#instafeed .post-content{
    width:100%;
    float:left;
}
.post-image a img {
   max-width: 100%;
   max-height:500px;
} 

#instafeed .post-overlay {
    /*border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.35), 0 0 3px rgba(0, 0, 0, 0.25), 0 1px 0 rgba(255, 255, 255, 0.15) inset;*/
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2;
}
.color-namebar-buttons{
    background-color: #bbbabc;
}
.collections-nav-ul{
    display:none;
}
.instaFeedButton{
    /*float:left;*/
}

.instaFeedDesc{
    float:left;
}
.btn-feed{
     display: block;
    margin: 0 auto !important;
    padding: 10px 25px;
    text-align: center;
    width: 20%;
    background:#b69c3c none repeat scroll 0 0;
    color:#fff;
    border:1px solid #b69c3c;
}
#ticker_container{
    display:none !important;
}
#productRestock{
    background:#b69c3c none repeat scroll 0 0;
    color:#fff;
    border:1px solid #b69c3c;
    padding: 10px 25px;
    text-align: center;
    margin-top:20px;
    display:block;
    text-decoration:none;
    cursor:pointer;
}
.popup-div .post-image {
    width: 50%;
}
.popup-div .post-content a {
    color: #000 !important;
    font-size: 30px !important;
}
@media only screen and (max-width: 1030px) {
    .loginLeft {
        width: 30%;
    }
    
    
    #LayoutColumn1{
       width: 24%;
        float:left;
        margin-top: 0px;
    }
    
    #LayoutColumn2.Content {
        float: left;
        margin-left: 2%;
        width: 74%;
    }
    
    #LayoutColumn2.Content.Content2 {
        float: left;
        margin-left: 2%;
        width: 96%;
    }
    .AccountLogin {
        width: 100%;
    }
    .Content.Widest { 
        width: 100%;
    }
    .Content.Wide {
        float: right;
        margin: 0;
        width: 68%;
    }
    #LoginForm .BlockContent{
        padding:0;
    }
}


@media only screen and (min-width: 768px) {
	.sout {
	    position: absolute;
	    right: 128px;
	    top: -4px;
	    z-index: 100;
	}
	.souts {
	    position: absolute;
	    right: -5px;
	    top: 17px;
	    z-index: 500000;
	} 
	#Menu {
        border-bottom: 1px solid #666;
        border-top: 1px solid #666;
        float: left;
        margin-bottom: 20px;
        margin-top: 10px;
        width: 100%;
    }
    #Menu ul {
        float: left;
        margin: 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }
    #Menu li a {
        padding: 0 9px;
    }    
    #instafeed .post-holder {
        float: left;
        height: 100%;
        margin-bottom: 20px;
        margin-right: 20px;
        position: relative;
        width: 23%;
    }
    #instafeed .slick-slide .post-holder {
    	 width: 92%;
    }
    #Outer{
        width:100%;
        float:left;
    }
    #ProductDetails .ProductThumbImage img {
        max-height: 640px;
        width:100%;
    }
    #ProductDetails .ProductThumbImage a{
        height: auto !important;
        width: auto !important;
    }
    .slicknav_menu {
        display:none;
    }

    .Content.Widest { 
        width: 100% !important;
    }
    #Header {
        height: 100px;
        margin-top: 10px;
        position: relative;
        width:100%;
    }
    
    #TopMenu {
        float: left;
        margin-top: 5px;
        text-transform: uppercase;
        width: 21%;
    }
    
    #Logo {
        float: left;
        left: auto;
        margin-left: 0;
        position: relative;
        text-align: center;
        width: 49%;
    }    
    
    .headRight {
        float: right;
        width:30%;
    }
    #Footer{
        width:100%;
        float:left;
        padding:10px 0;
        margin:0;
    }
    .banner_home_page_bottom{
        float:left;
        width:100%;
    }
    .banner_home_page_bottom p{
         float:left;
         width:100%;
     }
    .banner_home_page_bottom a{
        display:inline-block;
        padding: 0 0%;
        width: 31%;
    }
     .banner_home_page_bottom a img{
        width:100%;
        float:left;
    }     
    .fancybox-inner .post-image{
	    float: left;
	    font-size: 1.15em;
	    font-weight: 300;
	    margin: 0;
	    padding: 15px 40px;
	    text-align: left;
	    width: 55%;
	}
	.fancybox-inner .pContent {
	    float: left;
	    padding: 10px 0;
	    width: 35%;
	}    
	#SimilarProductsByCustomerViews img{
		width:100%;
	} 
}

@media only screen and (max-width: 767px) {
	#SimilarProductsByCustomerViews img{
		width:100%;
	} 
	.sout {
	    position: absolute;
	    right: 128px;
	    top: -4px;
	    z-index: 100;
	}
	.souts {
	    position: absolute;
	    right: -5px;
	    top: 0px;
	    z-index: 500000;
	} 
    .fancybox-inner .post-image{
	    float: left;
	    font-size: 1.15em;
	    font-weight: 300;
	    margin: 0;
	    padding: 15px 10px;
	    text-align: left;
	    width: 90%;
	}
	.fancybox-inner .pContent {
	    float: left;
	    padding: 10px;
	    width: 98%;
	}
	.fancybox-inner .post-content{
		padding:15px 0;
	}
	.fancybox-inner .post-author a {
	    width: 60%;
	}
	.allContent {
	  float: left;
	  padding: 10px;
	  position: relative;
	  width: 90%;
	}
    #instafeed{
        padding:20px;
    }
    #instafeed .post-holder {
        float: left;
        height: 100%;
        margin-bottom: 20px;
        margin-right: 20px;
        position: relative;
        width: 40%;
    }
    #instafeed .slick-slide .post-holder {
    	 width: 95%;
    }
    .slick-prev, .slick-prev:hover {
	  background: rgba(0, 0, 0, 0) url("../slick/prev.png") no-repeat scroll 0 0 / 50% 50% !important;
	  left: -3px !important;
	}
	.slick-next, .slick-next:hover {
	  background: rgba(0, 0, 0, 0) url("../slick/next.png") no-repeat scroll 0 0 / 50% 50% !important;
	  right: -15px !important;
	}
    body {
        min-width:auto;
    }
    #Menu {
        display:none;
    }
    
    .slicknav_menu {
        display:block;
    }
    #provider_list {
        font-size: 1.5em;
        text-align: center;
    }
    #provider_list h3{
        float:left;
        width:100%;
    }
    .ProviderNamecheckout_bankdeposit{
        float:left;
        width:100%;
    }
    #Container{
        width:100%;
    }
    .CheckoutRedeemCoupon {
        margin-bottom: 10px;
        padding: 2%;
        width: 96%;
    }
    
    #creditForm table {
        padding: 2%;
        text-align: center;
        width: 100%;
    }
    #SearchForm {
        display: inline-table;
        float: none;
        margin-top: 5px;
        padding: 0;
    }
    #Header {
        float: left;
        height: auto;
        text-align: center;
        width: 100%;
    }
    #TopMenu {
        float:left;
        width:100%;
    } 
    #Logo {
        float:left;
        width:100%;
         left: auto;
        margin-left: 0;
        position: relative;
        text-align: center;
    }  
    .headRight {
        float:left;
         width:100%;
    }  
    .cre_ac {
        width:50%;
        display:inline-table;
        margin-bottom: 20px;
    }
    
    #Menu ul {
        display: inline-table;
        margin: 0;
        padding: 0;
        text-align: center;
    }
    
    #TopMenu ul {
        float: left;
        list-style: outside none none;
        margin: 0;
        padding: 0;
        white-space: nowrap;
        width: 100%;
    }
    
    #Menu {
        border-bottom: 1px solid #666;
        border-top: 1px solid #666;
        float: left;
        margin: 20px 0;
        width: 100%;
    }
        
    .Breadcrumb ul {
        background-position: left center;
        display: inline;
        width: auto;
    }
    
    #CategoryBreadcrumb{
        float:left;
        width:100%;
        text-align:center;
    }
    
    #LayoutColumn1{
        width:30%;
        float:left;
        margin-top: 49px;
    }
    #LayoutColumn2.Content.Content2 {
        float: left;
        margin-left: 2%;
        width: 96%;
    }
    #LayoutColumn2.Content {
        float: left;
        margin-left: 2%;
        width: 68%;
    }
    #CategoryContent{
        float: left;
        width:100%;
    }
    ul.zyFooter {
        float:left;
        width:100%;
        text-align: center;
    }    
    ul.zyFooter li{
        float:left;
        width:23%;
        margin:1% !important;
    }
    .Content .ProductList li {
        width:23% !important;
        margin:1% !important;
        padding:0;
        /*height:400px !important;*/
     }   
     
    .ProductList .ProductImage a img {
        max-width: 180px;
        vertical-align: middle;
        width: 100% !important;
    } 
    #Footer {
        float:left;
        width:96%;
        padding:0;
        margin:2%;
    }    
    
    .Left .BlockContent, .Right .BlockContent {
      float:left;
    }
    .ProductImage{
        height: auto !important;
    }
    
    #ProductDetails{
        float:left; 
        width:100%;
    }
    .Content2{
        width:100%;
    }
    .PrimaryProductDetails .ProductThumb {
        float: left;
        height: auto !important;
        margin-right: 0;
        position: relative;
        text-align: center;
        width:100% !important;
    }
    #ProductDetails .ProductThumbImage {
        border: 1px solid #000;
        display: block;
        float: left;
        margin: 0;
        overflow: hidden;
        vertical-align: middle;
        height: auto !important;
        padding: 30px 0;
        position: relative;
       /* width: 83% !important;*/
        
    }
    .ImageCarouselBox {
        float: right;
        margin-left: 0px !important;
        padding-left: 0 !important;
        position: relative;
        right: 0px;
        top: 0;
        width: 14% !important;
         margin-top: 20px !important;
    }
    
    .PrimaryProductDetails .ProductMain {
        border: 1px solid #000;
        float: left;
        margin-top: 20px !important;
        padding: 3%;
        width: 94%;
    }
    #ProductDetails .ProductThumbImage a{
        width:100% !important;
        height:auto !important;
    }   
    
    #SimilarProductsByCustomerViews img{
        width:100%;
    }
    .AddThisButtonBox{
        width:100% !important;
    }
    .SortBox {
        margin: 20px 0;
        text-align: center;
        width: 100%;
    }
    .CategoryDescription{
        margin-top:20px;
        float:left;
        width:100%;
    }
    .ProductList .ProductDetails{
        height:auto !important;
    }
    .banner_home_page_bottom p{
         float:left;
         width:100%;
     }
    .banner_home_page_bottom a{
        display: inline-block;
        padding: 0 0;
        width: 30%;
    }
    .banner_home_page_bottom a img{
        width:100%;
        float:left;
        height:auto !important;
    }    
    .nivoSlider{
        width:auto;
    }
     #LayoutColumn1.loginLeft {
        width: 45%;
        margin-top:0;
    }
    
    .AccountLogin {
        width: 100%;
    }
    #LayoutColumn2.Content.Wide {
        float: right;
        margin: 0;
        width: 53%;
    }
    
    .Field150 {
        border: 1px solid #ccc;
        padding:3px 3%;
        width: 93%;
    }
    
    .NarrowFormContainer dt {
        margin-bottom: 5px;
        width: 100%;
    }
    
    .NarrowFormContainer dd {
        float: left;
        margin-bottom: 5px;
        margin-left: 0;
        width: 100%;
    }
    
    #mc_embed_signup .mc-field-group {
        clear: left;
        float: left;
        min-height: 50px;
        padding-bottom: 3%;
        position: relative;
        width: 100% !important;
    }
    
    #mc_embed_signup .mc-field-group label {
        display: block;
        margin-bottom: 3px;
        width: 100%; 
    }
    
    .PL20 {
        padding: 0 0 0px;
    }
    .HorizontalFormContainer {
        padding-left: 0;
    }
    #column1 {
        float: left;
        margin-left: 2%;
        width: 98%;
    }
    
    #column2 {
        float: right;
        margin-right: 0;
        width: 100%;
    }
    .CreateAccount {
      padding-right: 0px;
    }
    .Content.Widest {
        width:100% !important;
        display:block;
    }    
    .ExpressCheckoutCompletedContent {
        left: 0;
        position: relative;
    }
    .ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
        display:block;
    }    
    
   
    #CategoryBreadcrumb {
        background: none repeat scroll 0 0 #ececec;
        border-bottom: 1px solid #ccc;
        border-top: 1px solid #ccc;
        float: left;
        margin-top: 5px;
        padding: 20px 0;
        text-align: center;
        width: 100%;
    }
    .cre_ac {
        display: inline-table;
        padding: 2%;
        width: 75%;
    }
    #TopMenu{
        display:none;
    }
    .slicknav_menu {
        background:none repeat scroll 0 0 transparent;
        box-sizing: border-box;
        font-size: 16px;
        left:0px;
        top:17px;
        padding: 0px;
        position: absolute;
        z-index: 100;
        width:98%;
    }
    .slicknav_btn {
        background-color: #fff;
        border-radius: 4px;
        margin: 0;
         padding: 0.838em;
        text-decoration: none;
        text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    }
    #Logo {
        width: 95%;
    }
    #SearchForm{
        display:none;
    }
    .cre_ac {
        margin-top:0;
    }
    .slicknav_nav {
        background: none repeat scroll 0 0 #4c4c4c;
    }
    
    #mTopMenu{
        display:block;
    }
    #mTopMenu li{
        list-style: none;
    }
    #Header #mTopMenu {
        position: absolute;
        right: 0;
        top: 11px;
        width: 90px;
        z-index: 100;
    }
    
    .slicknav_menu .slicknav_icon-bar {
        background-color: #000;
    }
    
    #mTopMenu a {
        display: inline-block;
        padding: 10px;
    }
    .PagingList{
        float:left;
        width:100%;
        margin-top:10px;
    }
    .CategoryPagination .PagingList li {
        display: inline-table;
        margin-top: 10px;
    }
} 
@media only screen and (max-width: 500px) {
	.sout {
	    position: absolute;
	    right: -5px;
	    top: -4px;
	    z-index: 100;
	} 
}
@media only screen and (max-width: 420px) {
    #Footer {
        float:left;
        width:96%;
        padding:0;
        margin:2%;
    }   
    #SideCategoryList{
        display: none;
    }
    .ProductDetailsGrid .Value p{
        text-align:center !important;
    }
    #SearchForm input.Textbox,
    #SearchForm .Button  {
        float:none;
    }    
    .FloatLeft {
        float: none;
    }
    #LayoutColumn2.Content{
        width:96%;
        margin:2%;
    } 
   #LayoutColumn1{
        width:100%;
        float:left;
        margin-top: 20px;
    }
    #CategoryContent{
        float: left;
        width:100%;
    }
    
    #Logo img {
        width: 100%;
    }
    .Left h2, .Right h2 {
        float: left;
        width:100%;
        text-align:center;
    }
    .Content .ProductList li {
        height: 260px !important;
        margin: 20px 0 !important;
        padding: 1%;
        text-align: center;
        width: 48% !important;
    }   
    
    .ProductList .ProductImage {
        display: inline-block;
	    height: auto !important;
	    line-height: 12px;
	    margin-bottom: 10px;
	    overflow: unset;
	    vertical-align: middle;
	    width: 100% !important;
    }
    .fb-like {
        display:none !important;
    }
    #LayoutColumn2 {
        float: left;
        margin: 2%;
        width: 96%;
    }
    .fb-like{
        display: none;
    }
    ul.zyFooter li{
        float:left;
        width:100%;
        margin:20px 0 !important;
    }
    .Left .BlockContent, .Right .BlockContent {
        float:left;
        padding: 10px 3%;
        width: 94%;
    }
    iframe{
        width:100% !important;
    }
    .SideCategoryListClassic{
        width:100%;
        float:left;
    }
    #SideCategoryList li {
        list-style: none;
        margin-left: 0;
        padding-left: 0;
        background:none;
    }
    .Left ul, .Right ul {
        float: left;
        text-align: center;
        width: 100%;
    }
    .SideCategoryListClassic ul li a{
        background: none repeat scroll 0 0 #b69c3c;
        color: #fff;
        padding: 5px 20px; 
    }
    .SideCategoryListClassic ul li ul li a{
        background: none;
        color: #000;
    }
    ul.zyFooter li a {
        color: #000 !important;
        display: block;
        float: none !important;
        font-size: 14px;
    }
   .ProductImage{
        height: auto !important;
    }
    .banner_home_page_bottom a{
        display:block;
        width:100%;
        margin-top:0px !important;
    }
    .BlockContent{
        float:left;
        width:100%;
    }
    .BlockContent div{
        float:left;
        width:100% !important;
        padding:0 !important;
        text-align:center;
    }
    #ContactForm{
        float:left;
        width:100%;
        padding:0;
    }
    .HorizontalFormContainer {
        float:left;
        width:100%;
        padding:0 !important;
    }
     .Content.Widest {
        width:100% !important;
        display:block;
    }    
    
    #CartHeader{
        float:left;
        width:100%;        
    }
   
    #Menu li{
        float:left;
        width:100%;
    }
    #SearchForm input.Textbox {
        font-size: 12px;
        margin: 0;
        padding: 0;
    }
    #SearchForm input.Textbox {
        background: none repeat scroll 0 0 #fff;
        border: 1px solid #777777;
        height: 20px; 
        outline: medium none; 
        width: 50%;
        float:left;
        padding:5px;
        margin-left:20px;
    }
    
    #SearchForm input.Textbox, #SearchForm .Button {
        float: left;
    }
    .theme-default .nivo-controlNav {
        display:none;
    }    
    #LayoutColumn1.loginLeft {
        width: 100%;
        display: block;
    }
    
    .AccountLogin {
        width: 100%;
    }
    .AccountLogin h2{
        padding:13px 0 !important;
    }
    #LayoutColumn2.Content.Wide {
        float: right;
        margin: 0;
        width: 100%;
    }
    .CreateAccount div{
        padding:0 !important;
    }
 
    .Field200, .Field300 {
        width: 98%;
    }
    #ProductDetails .ProductTinyImageList ul {
        width: 100% !important;
    }
    .BlockContent div {
        padding: 0 !important;
        width: 100% !important;
    }
    #ProductDetails .ProductTinyImageList,.ImageCarouselBox {
         width: 100% !important;
    } 
    #ProductDetails .ProductTinyImageList ul {
        width: 100% !important;
    }
    img, img a {
        border: 0 none;
        max-width: 100%;
    }
    
    .cre_ac {
        display: inline-table;
        padding: 2%;
        width: 75%;
    }
    #TopMenu{
        display:none;
    }
    .slicknav_menu {
        background:none repeat scroll 0 0 transparent;
        box-sizing: border-box;
        font-size: 16px;
        left:0px;
        top:17px;
        padding: 0px;
        position: absolute;
        z-index: 100;
        width:98%;
    }
    .slicknav_btn {
        background-color: #fff;
        border-radius: 4px;
        margin: 0;
         padding: 0.838em;
        text-decoration: none;
        text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    }
    #Logo {
        width: 95%;
    }
    #SearchForm{
        display:none;
    }
    .cre_ac {
        margin-top:0;
    }
    .slicknav_nav {
        background: none repeat scroll 0 0 #4c4c4c;
    }
    
    #mTopMenu{
        display:block;
    }
    #mTopMenu li{
        list-style: none;
    }
    #Header #mTopMenu {
        position: absolute;
        right: 0;
        top: 11px;
        width: 90px;
        z-index: 100;
    }
    
    .slicknav_menu .slicknav_icon-bar {
        background-color: #000;
    }
    
    #mTopMenu a {
        display: inline-block;
        padding: 10px;
    }
}

/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {
    .CartContents tbody td, .CartContents tfoot td {
        padding:6px 10%;
    }    
    table.General tbody td, table.CartContents tbody td {
        padding-left: 38%;
        text-align: right;
        vertical-align: top;
        width: 59%;
    }
    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr { 
        display: block; 
    }
    
    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr { 
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    
    tr { border: 1px solid #ccc; }
    
   .CartContents tbody td { 
        /* Behave  like a "row" */
        border: none;
        padding:0;
        border-bottom: 1px solid #eee; 
        position: relative;
        padding-left: 50%; 
    }
    
    .CartContents tbody td:before { 
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 1px;
        width: 45%; 
        padding-right: 10px; 
        text-align:left;
        white-space: nowrap;
    }
    
    tfoot {
        display: table;
        width: 100%;
    }
    .CartContents tfoot .SubTotal td {
         display: inline-table;
         border-top:0;
         padding: 6px 0;
    }
   .Field45 {
        height: auto !important;
        width: 60% !important;
    }
    #creditForm table tr:first-child{
        display: none;
    }
    
    
    /*
    Label the data
    */
    #creditForm table tbody td:nth-of-type(1):before { content: "Card Type"; }
    #creditForm table tbody td:nth-of-type(2):before { content: "Card Holder Name"; }
    #creditForm table tbody td:nth-of-type(3):before { content: "Card Number"; }
    #creditForm table tbody td:nth-of-type(4):before { content: "Expiry date"; }
    #creditForm table tbody td:nth-of-type(5):before { content: "CCV input"; }
    #OrderConfirmationForm .CartContents tbody td:nth-of-type(1):before { content: "Cart Items"; }
    #OrderConfirmationForm .CartContents tbody td:nth-of-type(2):before { content: "Qty"; }
    #OrderConfirmationForm .CartContents tbody td:nth-of-type(3):before { content: "Item Price"; }
    #OrderConfirmationForm .CartContents tbody td:nth-of-type(4):before { content: "Item Total"; }
    .CartContents tbody .First td:nth-of-type(1):before { content: "Cart Items"; }
    .CartContents tbody .First td:nth-of-type(2):before { content: "Name"; }
    .CartContents tbody .First td:nth-of-type(3):before { content: "Qty"; }
    .CartContents tbody .First td:nth-of-type(4):before { content: "Item Price"; }
    .CartContents tbody .First td:nth-of-type(5):before { content: "Item Total"; }
}

@media screen and (max-width: 40em) {
    /* #menu is the original menu */
    .js #Menu {
        display:none;
    }
    
    .js .slicknav_menu {
        display:block;
    }
}
